Loading...
Searching...
No Matches
Opm::DeckTree Class Reference

## Public Member Functions

| DeckTree (const std::string &)
const std::string & | parent (const std::string &fname) const
bool | includes (const std::string &parent_file, const std::string &include_file) const
void | add_include (std::string parent_file, std::string include_file)
void | add_root (const std::string &fname)
bool | has_include (const std::string &fname) const
const std::string & | root () const

The documentation for this class was generated from the following files:

- opm/input/eclipse/Deck/DeckTree.hpp
- opm/input/eclipse/Deck/DeckTree.cpp